/* HTML TAG DEFINITIONS */

/* 606369 old gray*/


/* Link, mouse over, fonts color change*/
A {color: #21426B; text-decoration:underline;} /* 3366AA */
	A:hover {color: #FF3333; text-decoration:underline;}
	A:visited{color: #21426B; text-decoration:underline;} 
	A:visited:hover {color: #FF3333; text-decoration:underline;} 


body {background-image:  url(images/bg.gif);}
/*TD {vertical-align:top}*/

IMG {border:0px}


/* Form Elements */

	INPUT {border:1px #C2C2C2 solid; background:#ffffff; font:11px  Verdana, Arial, san-serif; color:#000000}
	TEXTAREA {border:1px #C2C2C2 solid; background:#ffffff; font:11px  Verdana, Arial, san-serif; color:#000000}
	
	SELECT {border:1px #C2C2C2 solid; background:#ffffff; font:11px  Verdana, Arial, san-serif; color:#000000}
	.button {background:#ffffff; color:#000000; border:1px #B7B7B7 solid;}
	.noborder {border:0px}
	FORM {display:inline}




/* Type Definitions  */
	   
.grayLink, .grayLink:visited {font:12px;color:#6F6F6F;padding-right:7px}
	.grayLink:hover {font:12px;color:#FF6600;padding-right:7px}

.orangeLink {color:#FF6600; font:10px Verdana, Arial, san-serif;line-height:20px}
	.orangeLink: hover {color:#3360BB}

.footerText{font:9px verdana, arial, san-serif; color:#006699;text-align:center;padding-top:2px;padding-bottom:3px}
.addressText{display:block;font:9px verdana, arial, san-serif; color:#666666;text-align:left;padding-top:5px;padding-left:3px;padding-right:3px;line-height:17px;padding-bottom:5px;border-bottom:1px #cccccc Dashed}
.pictureText{font:10px verdana, arial, san-serif; color:#336699;text-align:center;padding-top:3px}
.addressText2{display:block;font:11px verdana, arial, san-serif; color:#898989;text-align:left;padding-top:8px;padding-left:10px;padding-right:5px;line-height:20px;border-bottom:1px #cccccc Dashed}
.addressTextPUB{display:block;font:11px verdana, arial, san-serif; color:#666666;text-align:left;padding-top:5px;padding-left:15px;padding-right:5px;padding-bottom:5px;letter-spacing:1px;border-bottom:1px #cccccc Dashed;line-height:20px}
.footerText2{font:9px verdana, arial, san-serif; color:#496B82;text-align:left;padding-top:2px;padding-bottom:3px;padding-left:47px}


  /* font:"Arial", "Helvetica", "sans-serif"  */
/*space*/
.b1 {padding-right:10px;padding-left:15px}
.b2 {padding-top:8px;padding-left:8px}
.b3 {padding-top:30px;padding-left:50px}
.b4 {padding-left:26px;padding-top:13px;padding-bottom:5px}
.b5 {padding-bottom:8px;padding-left:20px}
.b6 {padding-bottom:8px;padding-left:5px}
.b7 {padding-left:10px}
.b10 {padding-top:3px;padding-bottom:3px;padding-left:5px}

/* subMenu */
.colsubMenu {background-color:#F3F3F3}
.subMenu, .subMenu:visited, .menuItem, menuItemS, .menuItem:visited {display:block;font:11px verdana, arial,san-serif; color:#5D91D8;padding-left:5px;padding-bottom:5px;padding-top:6px;padding-right:3px; text-decoration:none;width:124px}
	.subMenu:hover, .menuItem:hover, menuItemS:hover {background:#ffffff}
	.subMenu:visited:hover  {color:#133F7B}


/*title*/
.aboutContentTitle {display:block;font:14px verdana, arial, san-serif;font-weight:bold;color:#FFBA00}
.aboutContentTitle2 {display:block;font:13px verdana, arial, san-serif;font-weight:bold;color:#614A93}
.aboutContentTitle3 {display:block;font:13px verdana, arial, san-serif;font-weight:bold;color:#647B29;text-align:center;padding-top:4px;padding-bottom:2px}
.aboutContentTitle4 {display:block;font:13px verdana, arial, san-serif;font-weight:bold;color:#647B29;padding-top:4px;padding-bottom:2px}
.aboutContentTitle5 {display:block;font:13px verdana, arial, san-serif;font-weight:bold;color:#945F19;padding-top:4px;padding-bottom:2px}
.aboutContentTitle6 {display:block;font:14px verdana, arial, san-serif;font-weight:bold;color:#194755;height:50px;text-align:center}

/*content*/
.aboutConten {display:block;font:11px verdana, arial, san-serif;color:#6C6C6C;line-height:24px;padding-right:10px}
.aboutConten2 {display:block;font:12px verdana, arial, san-serif;color:#6C6C6C;line-height:20px;padding-right:10px;padding-left:105px;padding-top:10px;padding-bottom:15px}
.aboutConten3 {display:block;font:11px verdana, arial, san-serif;color:#6C6C6C;padding-left:100px;padding-top:13px;padding-bottom:5px;text-align:left}
.aboutConten4 {display:block;font:13px verdana, arial, san-serif;color:#996600;padding-left:8px;padding-right:15px;text-align:left}


.tableForm2 {display:block;font:11px verdana, arial, san-serif;color:#787878;padding-left:5px;padding-top:2px;padding-right:5px}
.contentGray11 {display:block;font:11px  Arial, Helvetica, sans-serif;color:636463;padding-left:10px;padding-right:10px}
h1 {
	position: absolute;
	left: 104px;
	top: 12px;
	text-indent: -2000px;
	display: block;
}
